/******************************************
*   Main or page navigation styles                       
******************************************/


/*Main Navbar */

#nav {
	font-size:1em;
	}
	
#nav ul { list-style: none; }

#nav ul li {
font-size: 13px;
float: left;
font-weight: bold;
/*text-transform: uppercase;*/
border-right:1px solid #222;
line-height: 7px;
}
	
#nav ul li a, #nav ul li a:visited { 
	display: block; 
	padding: 0.6em 0.6em 0.7em 0.6em;
	color: #ccc;
	text-decoration: none;
	text-align: center;
	background-color:inherit;	
}
	
#nav ul li a:hover, #nav ul li a.current:hover { 
	color: #fff !important; 
	text-decoration: none !important; 
}

/*---:[ navigation new ]:---*/

#nav ul li.current_page_item a, #nav ul li.current_page_item a:visited, #nav ul li.current_page_parent a, #nav ul li.current_page_parent a:visited {
	color: #fff;
	text-decoration: none;
}

#nav ul li a.current, #nav ul li a.current:visited { 
	color: #fff;
	text-decoration: none;
}

#nav, #nav ul {
	line-height: 1;
	z-index: 300;
	}

#nav a, #nav a:hover {
	display: block;
	text-decoration: none;
	border:none;
	}

#nav a:hover, #nav a:active {
	background-color:inherit;
	text-decoration:none;
	}	

#nav li a.current, #nav li a.current:visited { 
	color: #fff; 
	text-decoration: none;
}
	
/*	
.current_page_item	a, #home .on  { background:#666666; }
*/
	
	
/* Dropdown Menus */		

#nav li ul {
	position: absolute;
	z-index: 10;
	left: -999em;
	height: auto;
	width: 174px;
	border-bottom: 1px solid #666;
	}

#nav li li {
	width: 172px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	background:#999;
	}

#nav li li a, #nav li li a:visited {
	font-weight:normal;
	font-size:0.9em;
	color:#FFF;
	}

#nav li li a:hover, #nav li li a:active {
	background:#333;
	}	
		
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

a.main:hover {background:none;}
	
	

		
